Subject: [lojban] Bare tenses as sumti?

From: Robin Lee Powell <[email-masked]>
Date: Thu, 27 Mar 2003 16:27:28 -0800

I thought there was a way to magically turn tenses into sumti, a la
"le vi ku", besides using "le vi co'e".

Upon reflection, it would probably be better to just use gismu and
have done with, but I want to know if there actually is such a
method or if I was just hallucinating.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi